[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetWidth

SetWidth - defines the width for the Graphic

## Declaration

Source position: graphics.pp line 785

`protected procedure TGraphic.SetWidth(`
`Value: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.